.TH "mca_rcache_base_module_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_rcache_base_module_t \- rcache module descriptor  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <rcache.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_rcache_base_component_t\fP * \fBrcache_component\fP"
.br
.RI "\fIcomponent struct \fP"
.ti -1c
.RI "mca_rcache_base_module_find_fn_t \fBrcache_find\fP"
.br
.ti -1c
.RI "mca_rcache_base_module_insert_fn_t \fBrcache_insert\fP"
.br
.ti -1c
.RI "mca_rcache_base_module_delete_fn_t \fBrcache_delete\fP"
.br
.ti -1c
.RI "\fBmca_rcache_base_module_finalize_fn_t\fP \fBrcache_finalize\fP"
.br
.ti -1c
.RI "\fBopal_mutex_t\fP \fBlock\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
rcache module descriptor 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
